/*     135300 : 장문 텍스트      */
.textarea__135300__{width:100%;padding:5px;box-sizing:border-box;background:#efefef;}
.textarea__135300__cont{display:table;width:100%;background:#ffffff;table-layout:fixed;}
.textarea__135300__img{display:table-cell;width:20%;text-align:center;vertical-align:middle;}
.textarea__135300__img img{vertical-align:top;padding:10px;}
.textarea__135300__text{display:table-cell;width:80%;margin:0;padding:30px;box-sizing:border-box;/*text-align:right;*/vertical-align:middle;}
.textarea__135300__text dt{color:#333333;font-weight:700;word-break:keep-all;}
.textarea__135300__text dt.font_size_small{font-size:20px;line-height: 1.2; padding-bottom: 10px;}
.textarea__135300__text dt.font_size_normal{font-size:26px;}
.textarea__135300__text dt.font_size_big{font-size:32px;}
.textarea__135300__text dd{margin:0;color:#777777;font-weight:300;word-break:keep-all;}
.textarea__135300__text dd.font_size_small{font-size:15px;line-height: 1.4;}
.textarea__135300__text dd.font_size_normal{font-size:16px;}
.textarea__135300__text dd.font_size_big{font-size:17px;}

@media (max-width:1023px){
	.textarea__135300__text dt.font_size_small{font-size:20px;}
	.textarea__135300__text dt.font_size_normal{font-size:22px;}
	.textarea__135300__text dt.font_size_big{font-size:24px;}

	.textarea__135300__text dd.font_size_small{font-size:13px;line-height: 1.4;}
	.textarea__135300__text dd.font_size_normal{font-size:14px;}
	.textarea__135300__text dd.font_size_big{font-size:15px;}
}
@media (max-width:767px){
	.textarea__135300__{width:100%;padding:5px 0px;}
	.textarea__135300__img{display:block;width:auto;}
	.textarea__135300__text{display:block;width:auto;text-align:center;}
   .textarea__135300__text{ padding: 0 0 15px;}
}

/*     135301 : 공백      */
.solid_line__135301__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135301__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135301__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135301__ {height:30px}
}

/*     135306 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135306__ .inline_block__135306__ {display:inline-block;vertical-align:top}
.text_wrap__135306__ .inline_block__135306__ .inner__135306__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135306__ .inline_block__135306__ .inner__135306__ .icon__135306__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135306__ .inline_block__135306__ .inner__135306__ .icon__135306__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135306__ .inline_block__135306__ .inner__135306__ .text__135306__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135306__.s_size_75 .inline_block__135306__ .inner__135306__ .icon__135306__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135306__.s_size_100 .inline_block__135306__ .inner__135306__ .icon__135306__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135306__.s_size_150 .inline_block__135306__ .inner__135306__ .icon__135306__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135306__.s_size_200 .inline_block__135306__ .inner__135306__ .icon__135306__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135306__.s_size_250 .inline_block__135306__ .inner__135306__ .icon__135306__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135306__ .inline_block__135306__ .inner__135306__ {font-size:24px}
}

/*     135307 : 공백      */
.solid_line__135307__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135307__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135307__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135307__ {height:10px}
}

/*     135308 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.box__135308___ {padding:15px 10px 15px 5px; border:1px solid #f0f0f0; background:#fcfcfc;}
.text_list__135308__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__135308__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__135308__ ul li:first-child {margin-top:0}
.text_list__135308__ ul li span {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__135308__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__135308__ ul li p {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;line-height:1.5;}

.text_list__135308__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__135308__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__135308__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__135308__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__135308__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__135308__ ul li {font-size:16px;color:#333;}
   .box__135308___ {padding:20px;}
}
@media all and (max-width:767px){
	.text_list__135308__ ul li p{font-size:15px}
}

/*     135309 : 실선      */
.solid_line__135309__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135309__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135309__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135309__ {height:60px}
}

/*     135302 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135302__ .inline_block__135302__ {display:inline-block;vertical-align:top}
.text_wrap__135302__ .inline_block__135302__ .inner__135302__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135302__ .inline_block__135302__ .inner__135302__ .icon__135302__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135302__ .inline_block__135302__ .inner__135302__ .icon__135302__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135302__ .inline_block__135302__ .inner__135302__ .text__135302__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135302__.s_size_75 .inline_block__135302__ .inner__135302__ .icon__135302__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135302__.s_size_100 .inline_block__135302__ .inner__135302__ .icon__135302__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135302__.s_size_150 .inline_block__135302__ .inner__135302__ .icon__135302__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135302__.s_size_200 .inline_block__135302__ .inner__135302__ .icon__135302__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135302__.s_size_250 .inline_block__135302__ .inner__135302__ .icon__135302__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135302__ .inline_block__135302__ .inner__135302__ {font-size:24px}
}

/*     135303 : 공백      */
.solid_line__135303__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135303__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135303__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135303__ {height:10px}
}

/*     135304 : 번호형 리스트      */
.text_list__135304__ ul {margin:0; padding:0; list-style:none; }
.text_list__135304__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__135304__ ul li:first-child {margin-top:0;}
.text_list__135304__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#a2ecde;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__135304__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:300; color:#444444; letter-spacing:-0.03em;}

@media all and (min-width:1024px){
	.text_list__135304__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__135304__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__135304__ ul li p {line-height:26px; font-size:16px;color:#333333;}
}

/*     135305 : 실선      */
.solid_line__135305__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135305__ {height:60px}
}

/*     135310 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135310__ .inline_block__135310__ {display:inline-block;vertical-align:top}
.text_wrap__135310__ .inline_block__135310__ .inner__135310__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135310__ .inline_block__135310__ .inner__135310__ .icon__135310__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135310__ .inline_block__135310__ .inner__135310__ .icon__135310__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135310__ .inline_block__135310__ .inner__135310__ .text__135310__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135310__.s_size_75 .inline_block__135310__ .inner__135310__ .icon__135310__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135310__.s_size_100 .inline_block__135310__ .inner__135310__ .icon__135310__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135310__.s_size_150 .inline_block__135310__ .inner__135310__ .icon__135310__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135310__.s_size_200 .inline_block__135310__ .inner__135310__ .icon__135310__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135310__.s_size_250 .inline_block__135310__ .inner__135310__ .icon__135310__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135310__ .inline_block__135310__ .inner__135310__ {font-size:24px}
}

/*     135311 : 공백      */
.solid_line__135311__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135311__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135311__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135311__ {height:10px}
}

/*     135314 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.box__135314___ {padding:15px 10px 15px 5px; border:1px solid #56d3bc; background:#f4faf9;}
.text_list__135314__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__135314__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__135314__ ul li:first-child {margin-top:0}
.text_list__135314__ ul li span {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__135314__ span:before {content:'\e615';font-family:"icomoon_text_list"}
.text_list__135314__ ul li p {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;line-height:1.5;}

.text_list__135314__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__135314__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__135314__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__135314__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__135314__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__135314__ ul li {font-size:16px;color:#333;}
   .box__135314___ {padding:20px;}
}
@media all and (max-width:767px){
	.text_list__135314__ ul li p{font-size:15px}
}

/*     135315 : 공백      */
.solid_line__135315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__135315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135315__ {height:10px}
}

/*     135317 : 이미지      */
.img__135317__ {max-width:100%}
.img__135317__ * {box-sizing:border-box}
.img__135317__ a {display:block;vertical-align:top}
.img__135317__ img {width:px;vertical-align:top}

/*     135371 : 실선      */
.solid_line__135371__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135371__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135371__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135371__ {height:60px}
}

/*     135367 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135367__ .inline_block__135367__ {display:inline-block;vertical-align:top}
.text_wrap__135367__ .inline_block__135367__ .inner__135367__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135367__ .inline_block__135367__ .inner__135367__ .icon__135367__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135367__ .inline_block__135367__ .inner__135367__ .icon__135367__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135367__ .inline_block__135367__ .inner__135367__ .text__135367__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135367__.s_size_75 .inline_block__135367__ .inner__135367__ .icon__135367__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135367__.s_size_100 .inline_block__135367__ .inner__135367__ .icon__135367__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135367__.s_size_150 .inline_block__135367__ .inner__135367__ .icon__135367__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135367__.s_size_200 .inline_block__135367__ .inner__135367__ .icon__135367__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135367__.s_size_250 .inline_block__135367__ .inner__135367__ .icon__135367__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135367__ .inline_block__135367__ .inner__135367__ {font-size:24px}
}

/*     135368 : 공백      */
.solid_line__135368__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135368__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135368__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135368__ {height:10px}
}

/*     135375 : 타이틀 텍스트      */
.title__135375__ {font-size:0}
.title__135375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__135375__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__135375__.style_top p {padding-top:10px}
.title__135375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135375__.style_right p {padding-right:14px}
.title__135375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135375__.style_bottom p {padding-bottom:12px}
.title__135375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135375__.style_left p {padding-left:14px}
.title__135375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135375__.style_circle1 p {padding-left:18px}
.title__135375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135375__.style_circle2 p {padding-left:18px}
.title__135375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135375__ p {font-size:20px}
	.title__135375__.style_top p:before {width:20px}
	.title__135375__.style_right p:before {height:20px}
	.title__135375__.style_bottom p:before {width:20px}
	.title__135375__.style_left p:before {height:20px}
}

/*     135376 : 공백      */
.solid_line__135376__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135376__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135376__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135376__ {height:10px}
}

/*     135374 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__135374__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align: middle;}
.text_list__135374__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__135374__ ul li:first-child {margin-top:0}
.text_list__135374__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:middle}
.text_list__135374__ span:before {content:'\e615';font-family:"icomoon_text_list"}
.text_list__135374__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__135374__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__135374__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__135374__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__135374__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__135374__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__135374__ ul li {font-size:15px}
}

/*     135741 : 공백      */
.solid_line__135741__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135741__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135741__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135741__ {height:30px}
}

/*     135377 : 타이틀 텍스트      */
.title__135377__ {font-size:0}
.title__135377__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__135377__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__135377__.style_top p {padding-top:10px}
.title__135377__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135377__.style_right p {padding-right:14px}
.title__135377__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135377__.style_bottom p {padding-bottom:12px}
.title__135377__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135377__.style_left p {padding-left:14px}
.title__135377__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135377__.style_circle1 p {padding-left:18px}
.title__135377__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135377__.style_circle2 p {padding-left:18px}
.title__135377__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135377__ p {font-size:20px}
	.title__135377__.style_top p:before {width:20px}
	.title__135377__.style_right p:before {height:20px}
	.title__135377__.style_bottom p:before {width:20px}
	.title__135377__.style_left p:before {height:20px}
}

/*     135378 : 공백      */
.solid_line__135378__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135378__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135378__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135378__ {height:20px}
}

/*     135379 : 텍스트 박스      */
.text_box__135379__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#ffffff; border-radius:0;margin:2% 0;}
.text_box__135379__ > p {margin:0; padding:0;}
.text_box__135379__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135379__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135379__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135379__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135379__ .box_cont:after{content: ''; background: url(/img_up/shop_pds/cnsenior/design/img/arrow_03.png) no-repeat center right;
width: 43px; height: 43px; float: right; margin-right: -40px; margin-top: -50px; position: relative;}

@media all and (max-width:767px){
    .text_box__135379__ .box_cont:after{float:none;margin:0 auto; position: absolute; left: 45%; padding-top: 80px; transform: rotate(90deg);}
}

@media all and (min-width:768px){
	.text_box__135379__ {height:180px;}
	.text_box__135379__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__135379__ {height:250px; padding:10% 5%; border-radius:5px;margin: 5%;}
	.text_box__135379__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135379__ .box_title1:before {width:25px;}
	.text_box__135379__ .box_title2 {font-size:20px;}
	.text_box__135379__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
    .text_box__135379__ .box_cont:after{margin-right: -30px; margin-top: -53px; }
}

/*     135397 : 텍스트 박스      */
.text_box__135397__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#f9f9f9; border-radius:0;margin:2% 0;}
.text_box__135397__ > p {margin:0; padding:0;}
.text_box__135397__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135397__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135397__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135397__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135397__ .box_cont:after{content: ''; background: url(/img_up/shop_pds/cnsenior/design/img/arrow_03.png) no-repeat center right;
width: 43px; height: 43px; float: right; margin-right: -40px; margin-top: -50px; position: relative;}

@media all and (max-width:767px){
	.text_box__135397__ .box_cont:after{float:none;margin:0 auto; position: absolute; left: 45%; padding-top: 80px; transform: rotate(90deg);}
}

@media all and (min-width:768px){
	.text_box__135397__ {height:180px;}
	.text_box__135397__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__135397__ {height:250px; padding:10% 5%; border-radius:5px;margin: 5%;}
	.text_box__135397__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135397__ .box_title1:before {width:25px;}
	.text_box__135397__ .box_title2 {font-size:20px;}
	.text_box__135397__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
    .text_box__135397__ .box_cont:after{margin-right: -30px; margin-top: -75px; }
}

/*     135398 : 텍스트 박스      */
.text_box__135398__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#ffffff; border-radius:0;margin:2% 0;}
.text_box__135398__ > p {margin:0; padding:0;}
.text_box__135398__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135398__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135398__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135398__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135398__ .box_cont:after{content: ''; background: url(/img_up/shop_pds/cnsenior/design/img/arrow_03.png) no-repeat center right;
width: 43px; height: 43px; float: right; margin-right: -40px; margin-top: -50px; position: relative;}


@media all and (max-width:767px){
	.text_box__135398__ .box_cont:after{float:none;margin:0 auto; position: absolute; left: 45%; padding-top: 80px; transform: rotate(90deg);}
}
@media all and (min-width:768px){
	.text_box__135398__ {height:180px;}
	.text_box__135398__ .box_title2 {font-size:16px;}
}
@media all and (min-width:1024px){
	.text_box__135398__ {height:250px; padding:10% 5%; border-radius:5px;margin: 5%;}
	.text_box__135398__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135398__ .box_title1:before {width:25px;}
	.text_box__135398__ .box_title2 {font-size:20px;}
	.text_box__135398__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
    .text_box__135398__ .box_cont:after{margin-right: -30px; margin-top: -53px; }
}

/*     135399 : 텍스트 박스      */
.text_box__135399__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#f9f9f9; border-radius:0;margin:2% 0;}
.text_box__135399__ > p {margin:0; padding:0;}
.text_box__135399__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135399__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135399__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135399__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135399__ .box_cont:after{content: ''; background: url(/img_up/shop_pds/cnsenior/design/img/arrow_03.png) no-repeat center right;
width: 43px; height: 43px; float: right; margin-right: -40px; margin-top: -50px; position: relative;}

@media all and (max-width:767px){
	.text_box__135399__ .box_cont:after{float:none;margin:0 auto; position: absolute; left: 45%; padding-top: 80px; transform: rotate(90deg);}
}
@media all and (min-width:768px){
	.text_box__135399__ {height:180px;}
	.text_box__135399__ .box_title2 {font-size:16px;}
}
@media all and (min-width:1024px){
	.text_box__135399__ {height:250px; padding:10% 5%; border-radius:5px;margin: 5%;}
	.text_box__135399__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135399__ .box_title1:before {width:25px;}
	.text_box__135399__ .box_title2 {font-size:20px;}
	.text_box__135399__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
    .text_box__135399__ .box_cont:after{margin-right: -30px; margin-top: -53px; }
}

/*     135400 : 텍스트 박스      */
.text_box__135400__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#ffffff; border-radius:0;margin:2% 0;}
.text_box__135400__ > p {margin:0; padding:0;}
.text_box__135400__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135400__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135400__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135400__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135400__ .box_cont:after{content: ''; background: url(/img_up/shop_pds/cnsenior/design/img/arrow_03.png) no-repeat center right;
width: 43px; height: 43px; float: right; margin-right: -40px; margin-top: -50px; position: relative;}

@media all and (max-width:767px){
	.text_box__135400__ .box_cont:after{float:none;margin:0 auto; position: absolute; left: 45%; padding-top: 80px; transform: rotate(90deg);}
}
@media all and (min-width:768px){
	.text_box__135400__ {height:180px;}
	.text_box__135400__ .box_title2 {font-size:16px;}
}
@media all and (min-width:1024px){
	.text_box__135400__ {height:250px; padding:10% 5%; border-radius:5px;margin: 5%;}
	.text_box__135400__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135400__ .box_title1:before {width:25px;}
	.text_box__135400__ .box_title2 {font-size:20px;}
	.text_box__135400__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
    .text_box__135400__ .box_cont:after{margin-right: -30px; margin-top: -75px; }
}

/*     135401 : 텍스트 박스      */
.text_box__135401__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#f9f9f9; border-radius:0;margin:2% 0;}
.text_box__135401__ > p {margin:0; padding:0;}
.text_box__135401__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135401__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135401__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135401__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135401__ .box_cont:after{content: ''; background: url(/img_up/shop_pds/cnsenior/design/img/arrow_03.png) no-repeat center right;
width: 43px; height: 43px; float: right; margin-right: -40px; margin-top: -50px; position: relative;}

@media all and (max-width:767px){
	.text_box__135401__ .box_cont:after{float:none;margin:0 auto; position: absolute; left: 45%; padding-top: 80px; transform: rotate(90deg);}
}
@media all and (min-width:768px){
	.text_box__135401__ {height:180px;}
	.text_box__135401__ .box_title2 {font-size:16px;}
}
@media all and (min-width:1024px){
	.text_box__135401__ {height:250px; padding:10% 5%; border-radius:5px;margin: 5%;}
	.text_box__135401__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135401__ .box_title1:before {width:25px;}
	.text_box__135401__ .box_title2 {font-size:20px;}
	.text_box__135401__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
    .text_box__135401__ .box_cont:after{margin-right: -30px; margin-top: -75px; }
}

/*     135402 : 텍스트 박스      */
.text_box__135402__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#ffffff; border-radius:0;margin:2% 0;}
.text_box__135402__ > p {margin:0; padding:0;}
.text_box__135402__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135402__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135402__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135402__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135402__ .box_cont:after{content: ''; background: url(/img_up/shop_pds/cnsenior/design/img/arrow_03.png) no-repeat center right;
width: 43px; height: 43px; float: right; margin-right: -40px; margin-top: -50px; position: relative;}

@media all and (max-width:767px){
	.text_box__135402__ .box_cont:after{float:none;margin:0 auto; position: absolute; left: 45%; padding-top: 80px; transform: rotate(90deg);}
}
@media all and (min-width:768px){
	.text_box__135402__ {height:180px;}
	.text_box__135402__ .box_title2 {font-size:16px;}
}
@media all and (min-width:1024px){
	.text_box__135402__ {height:250px; padding:10% 5%; border-radius:5px;margin: 5%;}
	.text_box__135402__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135402__ .box_title1:before {width:25px;}
	.text_box__135402__ .box_title2 {font-size:20px;}
	.text_box__135402__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
    .text_box__135402__ .box_cont:after{margin-right: -30px; margin-top: -75px; }
}

/*     135403 : 텍스트 박스      */
.text_box__135403__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#f9f9f9; border-radius:0;margin:2% 0;}
.text_box__135403__ > p {margin:0; padding:0;}
.text_box__135403__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135403__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135403__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135403__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135403__ .box_cont:after{content: ''; background: url(/img_up/shop_pds/cnsenior/design/img/arrow_03.png) no-repeat center right;
width: 43px; height: 43px; float: right; margin-right: -40px; margin-top: -50px; position: relative;}

@media all and (max-width:767px){
	.text_box__135403__ .box_cont:after{float:none;margin:0 auto; position: absolute; left: 45%; padding-top: 80px; transform: rotate(90deg);}
}
@media all and (min-width:768px){
	.text_box__135403__ {height:180px;}
	.text_box__135403__ .box_title2 {font-size:16px;}
}
@media all and (min-width:1024px){
	.text_box__135403__ {height:250px; padding:10% 5%; border-radius:5px;margin: 5%;}
	.text_box__135403__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135403__ .box_title1:before {width:25px;}
	.text_box__135403__ .box_title2 {font-size:20px;}
	.text_box__135403__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
    .text_box__135403__ .box_cont:after{margin-right: -30px; margin-top: -75px; }
}

/*     135404 : 텍스트 박스      */
.text_box__135404__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#ffffff; border-radius:0;margin:2% 0;}
.text_box__135404__ > p {margin:0; padding:0;}
.text_box__135404__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135404__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135404__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135404__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135404__ .box_cont:after{content: ''; background: url(/img_up/shop_pds/cnsenior/design/img/arrow_03.png) no-repeat center right;
width: 43px; height: 43px; float: right; margin-right: -40px; margin-top: -50px; position: relative;}

@media all and (max-width:767px){
	.text_box__135404__ .box_cont:after{float:none;margin:0 auto; position: absolute; left: 45%; padding-top: 80px; transform: rotate(90deg);}
}
@media all and (min-width:768px){
	.text_box__135404__ {height:180px;}
	.text_box__135404__ .box_title2 {font-size:16px;}
}
@media all and (min-width:1024px){
	.text_box__135404__ {height:250px; padding:10% 5%; border-radius:5px;margin:5%;}
	.text_box__135404__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135404__ .box_title1:before {width:25px;}
	.text_box__135404__ .box_title2 {font-size:20px;}
	.text_box__135404__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
    .text_box__135404__ .box_cont:after{margin-right: -30px; margin-top: -75px; }
}

/*     135405 : 텍스트 박스      */
.text_box__135405__ {box-sizing:border-box; padding:10%; border:1px solid #dddddd; background:#ffffff; border-radius:0;margin:2% 0;}
.text_box__135405__ > p {margin:0; padding:0;}
.text_box__135405__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__135405__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__135405__ .box_title2 {font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-2px;}
.text_box__135405__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__135405__ {height:180px;}
	.text_box__135405__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__135405__ {height:250px; padding:10% 5%; border-radius:5px;margin:5%;}
	.text_box__135405__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__135405__ .box_title1:before {width:25px;}
	.text_box__135405__ .box_title2 {font-size:20px;}
	.text_box__135405__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     135753 : 공백      */
.solid_line__135753__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135753__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135753__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135753__ {height:20px}
}

/*     136082 : 버튼      */
.button__136082__ {font-size:0;}
.button__136082__ a {border:1px solid #1e3f67;border-radius:0px;background:#1e3f67;box-sizing:border-box;margin:0;padding:15px;display:inline-block;width: 40%;}
.button__136082__ a > p {font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.4em;}
.button__136082__ a > span {float: right; top: 0; position: relative;top: 4px;}
.button__136082__.style_line a {background:transparent;color:#1e3f67}
.button__136082__ #m_arrow {display:none}

@media all and (min-width:1024px){
	.button__136082__ a > p {font-size:20px;margin-left: 20px;}
	.button__136082__ a:hover {background:#31baa1;border:1px solid #35b39c;}
}
@media all and (max-width:767px){
	.button__136082__ a {padding: 15px;width: 100%;}
   .button__136082__ #p_arrow {display:none}
   .button__136082__ #m_arrow {display:block}
}

/*     135316 : 공백      */
.solid_line__135316__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__135316__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135316__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135316__ {height:20px}
}

